.indent {text-indent: -3500px}
.supportContent{display:none;}
.downapp {display:none; padding: 15px 2% 30px 2%;width: 96%; float: left; top: 0px; background: #000; height: 35px;color: #fff;position:fixed;z-index:10000; }
.topmarg{margin-top:80px;}
.bottom_links{display:none;}
	/* promotions_section */
.promotions_rwd {background:#fff;float:left;width:100%;margin:0 auto 0px auto;padding:30px 0 0;}
.promotions_rwd .wrapper div{width:33%;margin:10px 0px 0px;height:auto;text-align:center;float:left;position:relative}
.promotions_rwd .wrapper div h3 {float: left;font-size: 28px;font-weight: normal;letter-spacing: 0.05em;line-height: 32px;margin: 0 0 5px;padding: 0;text-align: center;width: 100%;}
.promotions_rwd .wrapper div h3 a{color:#3d95b6;text-decoration:none}
.promotions_rwd .wrapper div h5 {float: left;font-size: 18px;font-weight: normal;letter-spacing: 0.05em;line-height: 20px;margin: 0;text-align: center;width: 100%;}
.promotions_rwd .wrapper div img {height: 252px;width: 100%;}
.promotions_rwd .wrapper div p {font-size: 16px;letter-spacing: 0.05em;margin: 30px auto;overflow: hidden;padding:0 0 30px;text-align: center;width: 90%;}
.promotions_rwd .wrapper .mobileBackup {background:url("https://static.idriveonlinebackup.com/source/images/promfeatNew.jpg") center 0px no-repeat;}
.promotions_rwd .wrapper .online_file_sync {background: url("https://static.idriveonlinebackup.com/source/images/promfeatNew.jpg") center -356px no-repeat;}
.promotions_rwd .wrapper .ceo_msg {background: url("https://static.idriveonlinebackup.com/source/images/promfeatNew.jpg") center -1019px no-repeat;}

/* business section */
.business .busiWrap {width:65%;margin-top:50px;float:right}
.business .busiWrap .online_backup {float: left;width: 47%;}
.business {background:url("https://static.idriveonlinebackup.com/source/images/businessChangenew.jpg") no-repeat #fff;padding:80px 0px;float: left;height: auto;width: 100%; border-bottom: 1px solid #f2f2f2;}
.business .online_backup h1 {color: hsl(0, 0%, 40%);font-size: 24px;font-weight: normal;margin: 5px 0 15px;}
.business .online_backup h1 a { color: hsl(202, 61%, 40%);}
.business  .busiWrap  .online_backup  p { margin:5px 0 40px !important}

/* Priyanka */

.offer75 .pricingSection .priceContent .basic .basicFree { background:#fff url("https://static.idriveonlinebackup.com/source/images/pricing_25offer_new2_75.png") no-repeat center 15px; width:100%; height:140px; display:block }
.offer75 .pricingSection .priceContent .basic:hover .basicFree { background:#ecf4f7 url("https://static.idriveonlinebackup.com/source/images/pricing_25offer_new2_75.png") no-repeat center 15px }
.offer75 .pricingSection .priceContent .offer .proPerBus .proPer { background:#fff url("https://static.idriveonlinebackup.com/source/images/pricing_25offer_new2_75.png") no-repeat center -308px; width:100%; height:140px; display:block }
.offer75 .pricingSection .priceContent .offer .proPerBus .proBus250 { background:#fff url("https://static.idriveonlinebackup.com/source/images/pricing_25offer_new2_75.png") no-repeat center -458px; width:100%; height:140px; display:block }
.offer75 .pricingSection .priceContent .offer .offer50 .savefifty { width:100%; height:155px; display:block; margin:10px 0px; text-align:center; background:url("https://static.idriveonlinebackup.com/source/images/pricing_25offer_new2_75.png") no-repeat 8px -126px }
.offer75 .pricingSection .priceContent .offer .offer50 .arrow { float:left; width:22px; height:41px; position:absolute; z-index:9; top:69px; left:-20px; background:url("https://static.idriveonlinebackup.com/source/images/icons.png") no-repeat 0 -2582px }


@media screen and (min-width:981px){.textind{display:block;}}

@media (min-width: 981px) and (max-width: 1024px){
.topAdjs{margin-top:80px;}
.downapp { padding: 15px 2% 30px 2%;width: 96%; float: left; top: 0px; background: #000; height: 35px;color: #fff;position:fixed;z-index:10000; }
.downapp .sect1 {float: left;width: 65%;padding: 0px 1% 0px 0px }
.downapp .sect2 {float: left; width: 30%;padding: 0px 1% 0px 0px; text-align:right }
.downapp .btn input { background: url(https://static.idriveonlinebackup.com/source/images/640_graphics.png) 0px 0px no-repeat;width: 172px; height: 45px;border: none;margin: 5px 0px 0px 5px; text-align:right  }
.downapp h2 {  padding: 0px 0px; margin: 0px 0px; font-size: 24px; width:100%; float:right }
.downapp p { padding: 5px 0px; margin: 0px 0px; font-size: 16px; }
} 

@media all and (min-width: 641px) and (max-width: 980px) {		


/*priyanka CSS*/
		.downapp {padding: 15px 2% 30px 2%;width: 96%; float: left; top: 0px; background: #000; height: 35px;color: #fff;position:fixed;z-index:10000; }
.downapp .sect1 {float: left;width: 65%;padding: 0px 1% 0px 0px }
.downapp .sect2 {float: left; width: 30%;padding: 0px 1% 0px 0px; text-align:right }
.downapp .btn input { background: url(https://static.idriveonlinebackup.com/source/images/640_graphics.png) 0px 0px no-repeat;width: 168px; height: 45px;border: none;margin: 5px 0px 0px 5px; text-align:right; outline:none }
.downapp h2 {  padding: 0px 0px; margin: 0px 0px; font-size: 24px; width:100%; float:right }
.downapp p { padding: 5px 0px; margin: 0px 0px; font-size: 16px; }
/* Baskar CSS*/
		body{width:100%;overflow-x:hidden;min-width:640px !important;}
		.wrapper{min-width:100% !important;}
		.pricingWrapper{top:120px;}
		.pricingSection{min-width:610px !important; margin: 20px auto !important; float:none; width:90%}
		.pricingSection .priceContent .basic{ width:20% !important}
		.pricingSection .priceContent .offer{background-color:#F67C0A;width:79% !important}
		.pricingSection .priceContent .basic .basicFree{background: url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat center 17px #fff;display: block;}		
		.pricingSection .priceContent .basic:hover .basicFree { background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat center 17px }
		.pricingSection .priceContent .offer .proPerBus {float: left;width: 31%;}
		.pricingSection .priceContent .offer .proPerBus .proPer {background: url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat center -131px #fff;display: block; }
		.pricingSection .priceContent .offer .proPerBus:hover .proPer {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat center -131px}
		.pricingSection .priceContent .offer .proPerBus {float: left;width: 31%;}
		.pricingSection .priceContent .offer .proPerBus .proBus250 {background: url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat center -279px #fff;display: block; }
		.pricingSection .priceContent .offer .proPerBus:hover .proBus250 {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat center -279px;}		
		.pricingSection .priceContent .offer .offer50{width:38% !important}
		.pricingSection .priceContent .offer .offer50 .savefifty {background: url(https://static.idriveonlinebackup.com/source/images/pricing_640.png) no-repeat 4px -555px;display: block;height: 155px;margin: 10px 0;text-align: center;width: 100%;}
		
				/* Priyanka 640-980 */
.offer75 .pricingSection .priceContent .basic .basicFree{background: url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat center 17px #fff;display: block;}		
.offer75 .pricingSection .priceContent .basic:hover .basicFree { background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat center 17px }
.offer75 .pricingSection .priceContent .offer .proPerBus .proPer {background: url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat center -131px #fff;display: block; }
.offer75 .pricingSection .priceContent .offer .proPerBus:hover .proPer {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat center -131px}

.offer75 .pricingSection .priceContent .offer .proPerBus .proBus250 {background: url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat center -279px #fff;display: block; }
.offer75 .pricingSection .priceContent .offer .proPerBus:hover .proBus250 {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat center -279px;}		
.offer75 .pricingSection .priceContent .offer .offer50 .savefifty {background: url(https://static.idriveonlinebackup.com/source/images/pricing_640_75.png) no-repeat 9px -541px;display: block;height: 155px;margin: 10px 0;text-align: center;width: 100%;}
		/* ends */
		
		
		
		
		.textind{display:none;}
		.supportCont{display:none;}
			section.slider.exp .pricingWrapper .wrapper{background:none !important;}
		/* Full site */	
		.gotoFullsite	{background-color: #20242f;overflow: hidden;width: 100%; margin:0 auto; text-align:center;border-bottom: solid 2px #45494c; }
		.fullsite{background:#20242f; text-align:center; width:94%; padding:3%}
		.fullsite-btn{background: url(https://static.idriveonlinebackup.com/source/images/640_graphics.png) no-repeat 0 -211px; display: block; height:101px; width:340px; margin:0 auto}
		/* Support */
		.supportContent{background-color:#bad5e6overflow: hidden;width: 100%; margin:0 auto; text-align:right; display:block;}
		.supportMob{text-align:right; width:94%; padding:3%}
		.supportMob p{color: #3987b8;font-size: 19px;margin: 0;padding: 0; cursor:pointer}
		.supportMob p a{color: #3987b8;}
		.supportMob span a{color:#666}
		.socialIcons{float: right;width: 229px !important;}



/* raghav CSS*/
body{width:100%;overflow-x:hidden;min-width:640px;}
.wrapper{width:50%;min-width:100%;}
	section .wrapper{width:100%;}
	.topAdjs{margin-top:80px;}
	header{padding:0 1%;}
/* 	section.slider.exp{background:none !important;}  */
	section.slider.exp {background:   url("https://static.idriveonlinebackup.com/source/images/index_banner_980.jpg") no-repeat center bottom !important ;background-size:contain;height:670px;}
	#headerMenu{display:none;}
section.slider.exp{width:100%;}
nav ul{width:100%;}
	nav ul li .logo_new{background:url("https://static.idriveonlinebackup.com/source/images/index_640_graphics.png") no-repeat 0px -90px;margin-left:3%;}
	.exp .slideContent .express_link { text-align:center; width:100%;}
	.slideContent h2{margin:-20px auto 0px auto; float:none; width:620px}
	.exp .slideContent .express_link h2 p{margin-left:2%;background:url('https://static.idriveonlinebackup.com/source/images/index_640_graphics.png') no-repeat 0px -373px;height:62px;}
nav ul li{padding-right:8%;z-index:1000;position:relative;}
	nav ul li a{font-size:22px;}
.slideContent h4{display:none;}
.exp .slideContent .greenBtn{margin-left:-98px;z-index:1000; top:65px !important; left:50%;background:#efb51a;border:1px solid #a97b00; }
	 .exp .slideContent .greenBtn:hover{background:#ffb430;}
.exp .slideContent .greenBtn:active{background:#643e0d;}
.features,.eQuotes{display:none;}
section .wrapper{padding:0px !important;}
.footerMain{display:none;}
.pcmag{display:none;}
.supportContent{display:block;}
.bottom_links{display:block;background:#f4f8ed;padding:25px 0px 0px;width:100%;margin:0px auto;text-align:center;}
.get_start{background:#77a624;width:30%;border-radius:6px;color:#fff;font-size:14px;font-weight:bold;padding:9px;text-align:center;display:inline-block;margin:0px 10px 25px;}
.more_feature{background:#77a624;width:30%;border-radius:6px;color:#fff;font-size:14px;font-weight:bold;padding:9px;text-align:center;display:inline-block;margin:0px 10px 25px;}

.promotions_rwd .wrapper .mobileBackup {background:url("https://static.idriveonlinebackup.com/source/images/promfeatNew-tablet.jpg") center 0px no-repeat;}
.promotions_rwd .wrapper .online_file_sync {background: url("https://static.idriveonlinebackup.com/source/images/promfeatNew-tablet.jpg") center -229px no-repeat;}
.promotions_rwd .wrapper .ceo_msg {background: url("https://static.idriveonlinebackup.com/source/images/promfeatNew-tablet.jpg") center -655px no-repeat;}
.promotions_rwd .wrapper div img {height:172px;}
.promotions_rwd .wrapper div h3 {font-size:22px;margin-bottom:0px}
.promotions_rwd .wrapper div h5 {font-size:15px;}
.business .online_backup h1 {font-size:22px;text-align:center}
.promotions_rwd .wrapper div {width:33%;float:left}
.business .online_backup p {text-align:center;font-size: 14px;}
.features {display:none}
.tip .wrapper {overflow:visible !important}
.tip {display:none;}

.business {background:#cadde4;float: left;height: auto;width: 100%;padding-top:0px;padding-bottom:30px;}
.business .busiWrap {margin-top:85px;width:100%;margin-top:120px;}
.business .online_backup {float: left;height: auto;margin: 10px 0px 15px 1%;position: relative;width: 48% !important;}
.business .online_backup h1 {color: hsl(0, 0%, 40%);font-size: 24px;font-weight: normal;margin: 5px 0 15px;text-align:left}
.business .online_backup h1 a { color: hsl(202, 61%, 40%);}
.business .online_backup  p {color: hsl(0, 0%, 40%);font-size: 14px;font-weight: normal;line-height: 24px;margin: 5px 0 10px;padding:0px 5px 0px 5px;text-align:left}
.business .busiWrap .greenBtn {display:none}

}

	
@media (min-width: 481px) and (max-width:640px) {
	
		/*priyanaka css*/
		.downapp { padding: 15px 2% 30px 2%;width: 96%; float: left; top: 0px; background: #000; height: 35px;color: #fff;position:fixed;z-index:10000; }
		.downapp .sect1 {float: left;width: 65%;padding: 0px 1% 0px 0px }
		.downapp .sect2 {float: left; width: 30%;padding: 0px 1% 0px 0px; text-align:right }
		.downapp .btn input { background: url('https://static.idriveonlinebackup.com/source/images/640_graphics.png') 0px 0px no-repeat;width: 168px; height: 45px;border: none;margin: 5px 0px 0px 5px; text-align:right; outline:none  }
		.downapp h2 {  padding: 0px 0px; margin: 0px 0px; font-size: 26px; width:100%; float:right }
		.downapp p { padding: 5px 0px; margin: 0px 0px; font-size: 16px; }

		/* pricing section */	
		body{width:100%;overflow-x:hidden;min-width:480px !important;}
		.wrapper{min-width:100% !important;}
		.pricingWrapper{top:40px;}
		.pricingSection{min-width:460px !important; margin: 20px auot !important; float:none; width:90%}
		.pricingSection .priceContent .basic{ width:20% !important}
		.pricingSection .priceContent .offer{background-color:#F67C0A;width:76% !important}
		.pricingSection .priceContent .basic .basicFree{background: url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat center 17px #fff;display: block;}		
		.pricingSection .priceContent .basic:hover .basicFree { background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat center 17px }
		.pricingSection .priceContent .offer .proPerBus {float: left;width: 31%;}
		.pricingSection .priceContent .offer .proPerBus .proPer {background: url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat center -131px #fff;display: block; }
		.pricingSection .priceContent .offer .proPerBus:hover .proPer {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat center -131px}
		.pricingSection .priceContent .offer .proPerBus {float: left;width: 31%;}
		.pricingSection .priceContent .offer .proPerBus .proBus250 {background: url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat center -279px #fff;display: block; }
		.pricingSection .priceContent .offer .proPerBus:hover .proBus250 {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat center -279px;}		
		.pricingSection .priceContent .offer .offer50{width:38% !important}
		.pricingSection .priceContent .offer .offer50 .savefifty {background: url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat -2px -555px;display: block;height: 155px;margin: 10px 0;text-align: center;width: 100%;}
		.pricingSection .priceContent .offer .offer50 .arrow{background: url(https://static.idriveonlinebackup.com/source/images/pricing_480.png) no-repeat -87px -464px}
		
		
		
		/* Priyanka 480-640 */
.offer75 .pricingSection .priceContent .basic .basicFree{background: url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat center 17px #fff;display: block;}		
.offer75 .pricingSection .priceContent .basic:hover .basicFree { background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat center 17px }
	
.offer75 .pricingSection .priceContent .offer .proPerBus .proPer {background: url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat center -131px #fff;display: block; }
.offer75 .pricingSection .priceContent .offer .proPerBus:hover .proPer {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat center -131px}
		
.offer75 .pricingSection .priceContent .offer .proPerBus .proBus250 {background: url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat center -279px #fff;display: block; }
.offer75 .pricingSection .priceContent .offer .proPerBus:hover .proBus250 {background:#ecf4f7 url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat center -279px;}	
.offer75 .pricingSection .priceContent .offer .offer50 .savefifty {background: url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat -21px -546px;display: block;height: 155px;margin: 10px 0;text-align: center;width: 100%;}
		
.offer75 .pricingSection .priceContent .offer .offer50 .arrow{background: url(https://static.idriveonlinebackup.com/source/images/pricing_480_75.png) no-repeat -87px -464px}

/* Ends */		

		
		
		
		
		.textind{display:none;}
		.supportCont{display:none;}
		section.slider.exp .pricingWrapper .wrapper{background:none !important;}
		/* Full site */	
		.gotoFullsite	{background-color: #20242f;overflow: hidden;width: 100%; margin:0 auto; text-align:center; border-bottom: solid 2px #45494c;}
		.fullsite{background:#20242f; text-align:center; width:94%; padding:3%;}
		.fullsite-btn{background: url(https://static.idriveonlinebackup.com/source/images/480_graphics.png) no-repeat 0 -215px; display: block; height:65px; width:213px; margin:0 auto;}
		/* Support */
		.supportContent{background-color:#bad5e6overflow: hidden;width: 100%; margin:0 auto; text-align:right;  display:block;}
		.supportMob{text-align:right; width:94%; padding:3%}
		.supportMob p{color: #3987b8;font-size: 19px;margin: 0;padding: 0;cursor:pointer}
		.supportMob p a{color: #3987b8;}
		.supportMob span a{color:#666}
		.socialIcons{float: right;width: 229px !important;}

		/*suresh CSS*/	
		.business .online_backup {float:none !important;width:100%;text-align:center;margin-bottom:40px;}
		.business .online_backup p {text-align:center;font-size: 13px;line-height:22px}
		.promotions_rwd .wrapper div {width:100%}
		.features {display:none}
		.business .busiWrap {margin-top:110px;}
		.promotions_rwd .wrapper div h3 {font-size:20px;}
		.promotions_rwd .wrapper div h5 {font-size:12px}
		.promotions_rwd .wrapper div p {font-size:12px;line-height:18px;}
		.tip {display: none;}
		.tip .wrapper {overflow:visible !important}

		.business {background:#cadde4;float: left;height: auto;width: 100%;padding-bottom:20px;}
		.business .busiWrap {margin-top:85px;width:100%;}
		.business .busiWrap .online_backup:first-child{margin-bottom:40px;}
		.business .online_backup {float: left;height: auto;margin: 10px 0 15px;position: relative;width: 100% !important}
		.business .online_backup h1 {color: hsl(0, 0%, 40%);font-size: 24px;font-weight: normal;margin: 5px 0 15px;}
		.business .online_backup h1 a { color: hsl(202, 61%, 40%);}
		.business .online_backup  p {color: hsl(0, 0%, 40%);font-size: 14px;font-weight: normal;line-height: 24px;margin: 5px 0 10px;padding:0px 5px 0px 5px}
		.business .busiWrap .greenBtn {display:none;}

		.topAdjs{margin-top:80px;}
		header{padding:0 1%;}
		#headerMenu{display:none;}
		body{width:100%;overflow-x:hidden;min-width:480px;}
		.wrapper{width:50%;min-width:100%;}
		section .wrapper{width:100%}
		section.slider.exp {background: url("https://static.idriveonlinebackup.com/source/images/index_banner_640.jpg") no-repeat center bottom!important ;background-size:contain;height:550px;}
		nav ul{width:100%;}
		nav ul li{padding-right:5%;z-index:1000;position:relative;}
		nav ul li a{font-size:20px;}
		nav ul li .logo_new{background:url("https://static.idriveonlinebackup.com/source/images/index_480_graphics.png") no-repeat 0px -90px;margin-left:3%;}
		.slideContent h4{display:none;}
		.exp .slideContent .greenBtn{z-index:1000;margin-left:-98px; left:50%; top:50px !important;background:#efb51a;border:1px solid #a97b00;}
		 .exp .slideContent .greenBtn:hover{background:#ffb430;}
.exp .slideContent .greenBtn:active{background:#643e0d;}
		.exp .slideContent .express_link { text-align:center; width:100%;}
		.features,.eQuotes{display:none;}
		section .wrapper{padding:0px !important;}
		.exp .slideContent .express_link h2 p{background:url('https://static.idriveonlinebackup.com/source/images/index_480_graphics.png') no-repeat 0px -380px;height:38px;margin-left:2%;}
		.slideContent h2{height:38px; margin:-24px auto 0px auto; width:480px; float:none}
		.footerMain{display:none;}
		.pcmag{display:none;}
		.supportContent{display:block;}
		.bottom_links{display:block;background:#f4f8ed;padding:25px 0px 0px;width:100%;margin:0px auto;text-align:center;}
		.get_start{background:#77a624;width:30%;border-radius:6px;color:#fff;font-size:14px;font-weight:bold;padding:9px;text-align:center;display:inline-block;margin:0px 10px 25px;}
		.more_feature{background:#77a624;width:30%;border-radius:6px;color:#fff;font-size:14px;font-weight:bold;padding:9px;text-align:center;display:inline-block;margin:0px 10px 25px;}

		.business .online_backup {float:none !important;width:100%;text-align:center;margin-bottom:40px;}
.business .online_backup p {text-align:center;font-size: 13px;line-height:22px}
.promotions_rwd .wrapper div {width:100%}
.features {display:none}
.business .busiWrap {margin-top:110px;}
.promotions_rwd .wrapper div h3 {font-size:20px;}
.promotions_rwd .wrapper div h5 {font-size:12px}
.promotions_rwd .wrapper div p {font-size:12px;line-height:18px;}
.tip {display: none;}
.tip .wrapper {overflow:visible !important}

.business {background:#cadde4;float: left;height: auto;width: 100%;padding-bottom:20px;}
.business .busiWrap {margin-top:85px;width:100%;}
.business .busiWrap .online_backup:first-child{margin-bottom:40px;}
.business .online_backup {float: left;height: auto;margin: 10px 0 15px;position: relative;width: 100% !important}
.business .online_backup h1 {color: hsl(0, 0%, 40%);font-size: 24px;font-weight: normal;margin: 5px 0 15px;}
.business .online_backup h1 a { color: hsl(202, 61%, 40%);}
.business .online_backup  p {color: hsl(0, 0%, 40%);font-size: 14px;font-weight: normal;line-height: 24px;margin: 5px 0 10px;padding:0px 5px 0px 5px}
.business .busiWrap .greenBtn {display:none}
		

}



@media (min-width: 320px) and (max-width:480px) {

	.downapp { padding: 15px 2% 30px 2%;width: 96%; float: left; top: 0px; background: #000; height: 35px;color: #fff;position:fixed;z-index:10000; }
.downapp .sect1 { float: left; width: 60%; padding: 0px 1% 0px 0px }
.downapp .sect2 { float: left; width: 37%; padding: 0px 1% 0px 0px; text-align:right }
.downapp .btn input { background: url(https://static.idriveonlinebackup.com/source/images/320_graphics.png) 0px 0px no-repeat; border: none; width: 104px; height: 38px; margin: 5px 0px 0px 5px; text-align:right; outline:none}
.downapp h2 { padding: 0px 0px; margin: 0px 0px; font-size: 14px; width:100%; float:right }
.downapp p { padding: 5px 0px; margin: 0px 0px; font-size: 9px; }

.pricingSection{min-width:317px !important; margin: 0 auto !important; float:none; width:100%; text-align:center}
.pricingSection .priceContent .basic{ display: block;float: none;height: 88px !important;margin: 0 auto;text-align: center;width: 309px;}
.pricingSection .priceContent .basic .basicFree{background: url(https://static.idriveonlinebackup.com/source/images/5GBFREE.png) no-repeat 0 0; height:88px; width:309px; display:block;outline:none;}
.pricingSection .priceContent .basic .basicFree:hover{background: url(https://static.idriveonlinebackup.com/source/images/5GBFREE.png) no-repeat 0 0; height:88px; width:309px;display:block}
.pricingSection .priceContent .basic .basicFree:active{background: url(https://static.idriveonlinebackup.com/source/images/5GBFREE.png) no-repeat 0 0; height:88px; width:309px;display:block}
.pricingSection .priceContent .basic .signupFree{ display:none}
.pricingSection .priceContent .offer{display:none}

/* priyanka 320-480 */
.offer75 .pricingSection .priceContent .basic .basicFree{background: url(https://static.idriveonlinebackup.com/source/images/75_offer.png) no-repeat 0 0; height:88px; width:309px; display:block;outline:none;}
.offer75 .pricingSection .priceContent .basic .basicFree:hover{background: url(https://static.idriveonlinebackup.com/source/images/75_offer.png) no-repeat 0 0; height:88px; width:309px;display:block}
.offer75 .pricingSection .priceContent .basic .basicFree:active{background: url(https://static.idriveonlinebackup.com/source/images/75_offer.png) no-repeat 0 0; height:88px; width:309px;display:block}
/*Ends */




.supportCont{display:none;}
		
body{width:100%;overflow-x:hidden;}
.wrapper{min-width:100% !important;}
.supportCont{display:none;}
/* .pricingSection{display:none} */
		
		
		/* Full site */	
		.gotoFullsite	{background-color: #20242f;overflow: hidden;width: 100%; margin:0 auto; text-align:center; border-bottom: solid 2px #45494c;}
		.fullsite{background:#20242f; text-align:center; width:94%; padding:3%}
		.fullsite-btn{background: url(https://static.idriveonlinebackup.com/source/images/320_graphics.png) no-repeat 0 -202px; display: block; height:53px; width:176px; margin:0 auto; }
		
		/* Support */
		.supportContent{background-color:#bad5e6overflow: hidden;width: 100%; margin:0 auto; text-align:right;  display:block;}
		.supportMob{text-align:right; width:94%; padding:3%}
		.supportMob p{color: #3987b8;font-size: 19px;margin: 0;padding: 0;cursor:pointer}
		.supportMob p a{color: #3987b8;}
		.supportMob span a{color:#666}
		
		.socialIcons{float: right;width: 229px !important;}


.topAdjs{margin-top:80px;}
	header{padding:0 1%;}
#headerMenu{display:none;}
body{width:100%;overflow-x:hidden;min-width:320px;position:relative;}
.wrapper{width:50%;min-width:100%;}
section .wrapper{width:100%}
/*  section.slider.exp{background:none !important;}  */
	section.slider.exp {background: url("https://static.idriveonlinebackup.com/source/images/index_banner_480_new.jpg") no-repeat center bottom!important ;background-size:contain;z-index:1;height:399px;}
nav ul{width:100%;float:left;}
nav ul li{padding-right:3%;z-index:1000;position:relative;line-height:60px;}
nav ul li a{font-size:13px;}
.exp .slideContent .express_link { text-align:center; width:100%;}
nav ul li .logo_new{background:url("https://static.idriveonlinebackup.com/source/images/index_320_graphics.png") no-repeat 0px -90px;margin-left:3%;width:100px;}
	.exp .slideContent a.pcmag{top:16px !important;}
.slideContent h4{display:none;}
 .exp .slideContent .greenBtn{/* width:266px */;margin-top:-96px;/* background:#fb9a00; *//* border:1px solid #CF891C */;z-index:1000;margin-left:-110px; left:50%;display:none;}
/* .exp .slideContent .greenBtn:hover{background:#ffb430;}
.exp .slideContent .greenBtn:active{background:#643e0d;}  */
.features, .eQuotes{display:none;}
.exp .slideContent a.pcmag{z-index:1000;}
section .wrapper{padding:0px !important;}
.exp .slideContent .express_link h2 p{margin-left:2%;background:url('https://static.idriveonlinebackup.com/source/images/index_320_graphics.png') no-repeat 0px -393px;height:72px; width:288px; margin:-10px auto 0px;}
.slideContent h2{height:67px; width:288px; float:none; margin:-5px auto 0px;}
.footerMain{display:none;}
.pcmag{display:none;}
.business .online_backup{width:96%;}
.supportContent{display:block;}
.bottom_links{display:block;background:#f4f8ed;padding:25px 0px 0px;width:100%;margin:0px auto;text-align:center;padding-bottom:25px;}
.get_start{background:#77a624;width:45%;border-radius:6px;color:#fff;font-size:14px;font-weight:bold;padding:9px;text-align:center;display:inline-block;margin:10px 0px 25px;padding-bottom}
.more_feature{background:#77a624;width:45%;border-radius:6px;color:#fff;font-size:14px;font-weight:bold;padding:9px;text-align:center;display:inline-block;margin:0px 10px 25px;margin-bottom:10px;}
.pricingSection .priceContent .basic{ position:absolute; top:350px; left:50%; margin-left:-154px;outline:none;}


.business .online_backup {float:none !important;width:100%;text-align:center;margin-bottom:40px;}
.business .online_backup p {text-align:center;}
.promotions_rwd .wrapper div {width:100%}
.features {display:none}
.business .busiWrap {margin-top:0px;}
.tip {display: none;}


.business {background:#cadde4;float: left;height: auto;width: 100%; padding:30px 0px;padding-top:50px;}
.business .busiWrap {width:100%;}
.business .online_backup {float: left;height: auto;margin: 10px 0 15px;position: relative;width: 100% !important}
.business .busiWrap .online_backup:first-child{margin-bottom:40px;}
.business .online_backup h1 {color: hsl(0, 0%, 40%);font-size: 24px;font-weight: normal;margin: 5px 0 15px;}
.business .online_backup h1 a { color: hsl(202, 61%, 40%);}
.business .online_backup  p {color: hsl(0, 0%, 40%);font-size: 14px;font-weight: normal;line-height: 24px;margin: 5px 0 10px;padding:0px 5px 0px 5px}
.business .busiWrap .greenBtn {display:none}


}

@media (min-width: 980px) and (max-width:980px) {
	section.slider.exp {background:   url("https://static.idriveonlinebackup.com/source/images/index_banner_980.jpg") no-repeat center top !important ;background-size:contain;height:510px;}
}

@media all and (max-width: 960px) {	
.tip,.questions{display:none !important;}

}





	